Id: openflexure.openflexure-connect
Publisher: OpenFlexure
Name: OpenFlexure Connect
Version: 3.0.2
Description: An electron-based user client for the OpenFlexure Microscope
Homepage: https://gitlab.com/openflexure/openflexure-connect
License: "GNU General Public License v3.0 "
InstallerType: exe
Installers:
  - Arch: x64
    Url: https://build.openflexure.org/openflexure-ev/openflexure-connect-3.0.2-win.exe
    Sha256: f0fcc48baf697d22b2f7efa998d98013164b158f7f27f404183b5b08548fe059
    Switches:
      Silent: /S
      SilentWithProgress: /S
